\begin{titlepage}

    \newgeometry{tmargin=10mm, hmargin=20mm}
    \maketitle
    \begin{tabular*}{0.5\linewidth}{l}
        Paul Droste, Tom Fux, Pascal Gatti, Lena Hennige, \\
        Leonard Noll, Martin Stempfle
    \end{tabular*}
    \hfill
    \textit{SeeSat e.V.}
    
    \vskip 2em%
    \input{texfiles/abstract}
    \restoregeometry

    \newpage
    
\end{titlepage}